@charset "utf-8";   @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 100; src: url('/contents/fonts/NotoSansKR-Light.ttf') format('truetype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 300; src: url('/contents/fonts/NotoSansKR-Regular.ttf') format('truetype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; src: url('/contents/fonts/NotoSansKR-Medium.ttf') format('truetype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 600; src: url('/contents/fonts/NotoSansKR-Bold.ttf') format('truetype'); }
  .fw2{ font-weight:200;}
 .fw3{ font-weight:300;}
 .fw4{ font-weight:400;}
 .fw5{ font-weight:500;}
 .fw6{ font-weight:600;}
 .fw7{ font-weight:700;}
 .fw8{ font-weight:800;}
 .dp_ib {display:inline-block;}
 .dp_b {display:block;}
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, section, article, aside, header, hgroup, footer, nav, time, span, figure, canvas, video { margin:0; padding:0; border:0 none; outline:0; font-size:100%; vertical-align:baseline; }
 body {font-family:'Noto Sans KR',"돋움", sans-serif; line-height: 1.5em; color:#323232; font-size:15px; font-weight:300}
 select, input, textarea, button{ font-family:'Noto Sans KR','Nanum Gothic', sans-serif; font-size:inherit; vertical-align:middle}
 /* 모바일 메인검색 css 겹칩 input[type="submit"], input[type="reset"]{ padding:0; border:1px solid #d2d2d2; background:#fff}
 input[type="text"], input[type="password"], select{border:1px solid #d2d2d2; padding:0}
 */ img{vertical-align:top}
 table { border-collapse: collapse; border-spacing: 0}
 ul, ol, li{list-style: none}
 a {color: #323232; text-decoration: none;}
 address{font-style:normal}
 caption{text-indent:-9999px; height:0}
 fieldset, img { border: 0 none; margin:0; padding:0; max-width:100%; min-width:inherit; }
 legend, caption { font-size: 0; height: 0; line-height: 0; overflow: hidden; visibility: hidden; width: 0; }
 .hidden {display:none;}
     address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display:block; }
 a:hover, a:focus, a:visited { text-decoration:none;}
 a {color:#323232; text-decoration:none;}
  ul, ol, dl { list-style-type:none; margin:0; }
 dl.vertical_list dd, ul.vertical_list li { display:block; padding:0px 0 10px 15px; text-align:justify; }
 dl.vertical_list dd { background:url(../tour/images/common/bullet_1.png?build_20260701001) no-repeat left 3px; }
 ul.vertical_list li { background:url(../tour/images/common/bullet_2.png?build_20260701001) no-repeat left 3px; }
 dl.vertical_list dt { margin-bottom:5px; }
 table {}
 td { vertical-align:middle; }
 caption { display:none; }
 .align_center {text-align:center !important;}
 .align_left {text-align:left !important;}
 .align_right {text-align:right !important;}
  .pos_abs { position:absolute; }
 .pos_rel { position:relative; }
 .float_left { float:left; }
 .float_right { float:right; }
 .float_none { float:none !important; }
 .clear_left { clear:left; }
 .clear_right { clear:right; }
 .clear_both { clear:both; }
 .width_100pct { width:100%; }
 .height_100pct { height:100%; }
 .font_size_11px { font-size:11px; }
 .font_size_12px { font-size:12px; }
 .text_color_red { color:#f00; }
  :active, :focus { outline:0; }
 .pa6 { padding:6px; }
 .pa7 { padding:7px; }
 .pat13 { padding-top:13px; }
  .text_align_justify { text-align:justify; }
 .text_align_center { text-align:center; }
 .font_size_10px { font-size:10px; }
  html, body { width:100%; height:100%; }
 body {letter-spacing:-1px; -webkit-transform-origin:center center; -webkit-user-select:none; -webkit-text-size-adjust:none; }
  div.content_title { position:relative; padding:7px 7px 7px 10px; border-bottom:1px solid #cecece; background:#fff; color:#f60000 !important; }
   .loading_box {position:absolute; left:0px; top:0px; width:100%; height:100%; background:url(/tour/images/common_mobile/bg_black_transparent.png?build_20260701001) repeat left top; z-index:1020;}
 .loading_box .loading {width:290px; position:absolute; left:50%; top:50%; margin-left:-145px; margin-top:-60px;}
 .loading_box .loading .loading_top {width:15px; float:left;}
 .loading_box .loading .loading_img {width:260px; float:left; text-align:center; background:url(/tour/images/common_mobile/l_box_ptrn.png?build_20260701001) repeat-x left top;}
 .loading_box .loading .loading_bottom {width:15px; float:left;}
 .loading_box .loading .loading_cl {clear:left;}
 .loading_box .loading .loading_tit {position:absolute; width:70px; height:20px; left:50%; top:88px; margin:0 0 0 -35px; font-size:16px; text-align:center; color:#fff;}
  #show_movie {margin: 10px 0 20px; min-height: 180px; padding: 0; position: relative;}
 #show_movie a span.play_btn { left: 95px; position: absolute; top: 65px; }
 #show_movie span img { height: 51px; width: 51px; }
 #movie_contents_mobile { border: 1px dotted #CCCCCC; height: 200px; line-height: 140%; margin-top: 10px; overflow: auto; padding: 10px; width: 92%; }
  #debug {font-size:12px; width:98% !important; margin:0 !important; background:#CCC}
 #debug_bar { height:80px; z-index:99999;}
 #debug_bar #debug_setform { float:left; }
 #debug { bottom: 0; position: fixed; z-index: 9999; display:none; }
 #debug #debug_setform label { margin-left:8px; font-weight:bold;}
 #debug #debug_setform select { vertical-align:middle; }
 .debug_slide { display:block; border:1px solid #ccc; border-bottom:0; padding:0px 4px; background-color:#fff; width:80px; cursor:pointer;}
 #debug #debug_setform { border:1px solid #ccc; background-color:#f2f2f2; width:100%; margin:0; padding:0; padding-bottom:10px; clear:both; }
 #debug .body { height: 300px;  overflow:scroll; border:1px solid #ccc; }
 #debug .debug_box { list-style:none; margin:0px; display:block; border:1px solid #ccc; padding:7px; }
 #debug .debug_box span.key { color:#CE0000; }
 #debug .debug_box span.value { color:#555; }
 #debug .btn_sml {display: inline-block;margin-right:10px;background: #fff;border: 1px solid #ddd;padding: 2px 5px;border-radius: 7px;}
 #debug .get, #debug .post { background-color: #C6DBF5 }
 #debug .session, #debug .cookie { background-color:#F0E0F0; }
 #debug .config { background-color:#F0FFF0; }
 #debug .server { background-color:#fff; }
 #debug .system { background-color:#FFF0C0; }
 #debug .error { background-color:#FFE0C0; }
 #HTMLValidator1 { background-color: #FFFFFF; bottom: 0; height: 300px; position: fixed; width: 100%; z-index: 9999; overflow-y:scroll; border:1px solid #ccc; }
 #debug_open { bottom: 0; position: fixed; z-index: 100; }
  .mal5 {margin-left:5px !important;}
 .mal10 {margin-left:10px !important;}
 .mal15 {margin-left:15px !important;}
 .mal20 {margin-left:20px !important;}
 .mal25 {margin-left:25px !important;}
 .mal30 {margin-left:30px !important;}
 .mal35 {margin-left:35px !important;}
 .mal40 {margin-left:40px !important;}
 .mal50 {margin-left:50px !important;}
 .mal55 {margin-left:55px !important;}
 .mal60 {margin-left:60px !important;}
 .mal70 {margin-left:70px !important;}
 .mal75 {margin-left:75px !important;}
 .mal80 {margin-left:80px !important;}
 .mal90 {margin-left:90px !important;}
 .mal100 {margin-left:100px !important;}
 .mal120 {margin-left:120px !important;}
 .mal130 {margin-left:130px !important;}
 .mal140 {margin-left:140px !important;}
 .mal150 {margin-left:150px !important;}
 .mal-5 {margin-left:-5px !important;}
 .mal-10 {margin-left:-10px !important;}
 .mal-15 {margin-left:-15px !important;}
 .mal-20 {margin-left:-20px !important;}
 .mal-25 {margin-left:-25px !important;}
 .mal-30 {margin-left:-30px !important;}
 .mal-35 {margin-left:-35px !important;}
 .mal-40 {margin-left:-40px !important;}
 .mal-45 {margin-left:-45px !important;}
 .mal-50 {margin-left:-50px !important;}
 .mar0 {margin-right:0 !important;}
 .mar5 {margin-right:5px !important;}
 .mar10 {margin-right:10px !important;}
 .mar15 {margin-right:15px !important;}
 .mar20 {margin-right:20px !important;}
 .mar25 {margin-right:25px !important;}
 .mar30 {margin-right:30px !important;}
 .mar35 {margin-right:35px !important;}
 .mar40 {margin-right:40px !important;}
 .mar45 {margin-right:45px !important;}
 .mar50 {margin-right:50px !important;}
 .mar55 {margin-right:55px !important;}
 .mar60 {margin-right:60px !important;}
 .mar70 {margin-right:70px !important;}
 .mar80 {margin-right:80px !important;}
 .mar90 {margin-right:90px !important;}
 .mar100 {margin-right:100px !important;}
 .mar120 {margin-right:120px !important;}
 .mar130 {margin-right:130px !important;}
 .mar140 {margin-right:140px !important;}
 .mar150 {margin-right:150px !important;}
 .mab0 {margin-bottom:0 !important;}
 .mab5 {margin-bottom:5px !important;}
 .mab10 {margin-bottom:10px !important;}
 .mab15 {margin-bottom:15px !important;}
 .mab20 {margin-bottom:20px !important;}
 .mab25 {margin-bottom:25px !important;}
 .mab30 {margin-bottom:30px !important;}
 .mab35 {margin-bottom:35px !important;}
 .mab40 {margin-bottom:40px !important;}
 .mab45 {margin-bottom:45px !important;}
 .mab50 {margin-bottom:50px !important;}
 .mab70 {margin-bottom:70px !important;}
 .mab80 {margin-bottom:80px !important;}
 .mab95 {margin-bottom:95px !important;}
 .ma0 {margin-bottom:0 !important;}
 .ma5 {margin-bottom:5px !important;}
 .ma10 {margin-bottom:10px !important;}
 .ma15 {margin-bottom:15px !important;}
 .ma20 {margin-bottom:20px !important;}
 .ma25 {margin-bottom:25px !important;}
 .ma30 {margin-bottom:30px !important;}
 .ma35 {margin-bottom:35px !important;}
 .ma40 {margin-bottom:40px !important;}
 .ma45 {margin-bottom:45px !important;}
 .ma50 {margin-bottom:50px !important;}
 .mat0 {margin-top:0 !important;}
 .mat5 {margin-top:5px !important;}
 .mat10 {margin-top:10px !important;}
 .mat15 {margin-top:15px !important;}
 .mat20 {margin-top:20px !important;}
 .mat25 {margin-top:25px !important;}
 .mat30 {margin-top:30px !important;}
 .mat35 {margin-top:35px !important;}
 .mat40 {margin-top:40px !important;}
 .mat45 {margin-top:45px !important;}
 .mat50 {margin-top:50px !important;}
 .mat60 {margin-top:60px !important;}
 .mat70 {margin-top:70px !important;}
 .mat-5 {margin-top:-5px !important;}
 .mat-10 {margin-top:-10px !important;}
 .mat-15 {margin-top:-15px !important;}
 .mat-20 {margin-top:-20px !important;}
 .mat-25 {margin-top:-25px !important;}
 .mat-30 {margin-top:-30px !important;}
 .mat-35 {margin-top:-35px !important;}
 .mat-40 {margin-top:-40px !important;}
 .mat-45 {margin-top:-45px !important;}
 .mat-50 {margin-top:-50px !important;}
 .pal5 {padding-left:5px !important;}
 .pal10 {padding-left:10px !important;}
 .pal15 {padding-left:15px !important;}
 .pal20 {padding-left:20px !important;}
 .pal25 {padding-left:25px !important;}
 .pal30 {padding-left:30px !important;}
 .pal35 {padding-left:35px !important;}
 .pal40 {padding-left:40px !important;}
 .pal50 {padding-left:50px !important;}
 .par0 {padding-right:0 !important;}
 .par5 {padding-right:5px !important;}
 .par10 {padding-right:10px !important;}
 .par15 {padding-right:15px !important;}
 .par20 {padding-right:20px !important;}
 .par25 {padding-right:25px !important;}
 .par30 {padding-right:30px !important;}
 .par35 {padding-right:35px !important;}
 .par40 {padding-right:40px !important;}
 .pat5 {padding-top:5px !important;}
 .pat10 {padding-top:10px !important;}
 .pat15 {padding-top:15px !important;}
 .pat20 {padding-top:20px !important;}
 .pat25 {padding-top:25px !important;}
 .pat30 {padding-top:30px !important;}
 .pat35 {padding-top:35px !important;}
 .pat40 {padding-top:40px !important;}
 .pab5 {padding-bottom:5px !important;}
 .pab10 {padding-bottom:10px !important;}
 .pab15 {padding-bottom:15px !important;}
 .pab20 {padding-bottom:20px !important;}
 .pab25 {padding-bottom:25px !important;}
 .pab30 {padding-bottom:30px !important;}
 .pab35 {padding-bottom:35px !important;}
 .pab40 {padding-bottom:40px !important;}
 .pa0{padding:0 !important;}
 .pa5{padding:5px !important;}
 .pa10{padding:10px !important;}
 .pa15{padding:10px !important;}
 .pa20{padding:15px !important;}
 .pa25{padding:25px !important;}
 .pa30{padding:30px !important;}
 .pa35{padding:35px !important;}
 .pa40{padding:40px !important;}
 .pa45{padding:45px !important;}
 .pa50{padding:50px !important;}
 table th.th_5 { width:5%;}
 table th.th_10 { width:10%;}
 table th.th_15 { width:15%;}
 table th.th_20 { width:20%;}
 table th.th_25 { width:25%;}
 table th.th_30 { width:30%;}
 table th.th_35 { width:35%;}
 table th.th_40 { width:40%;}
 table th.th_45 { width:45%;}
 table th.th_50 { width:50%;}
 table th.th_55 { width:55%;}
 table th.th_60 { width:60%;}
 table th.th_65 { width:65%;}
 table th.th_70 { width:70%;}
 table th.th_75 { width:75%;}
 table th.th_80 { width:80%;}
 table td.td_5 { width:5%;}
 table td.td_10 { width:10%;}
 table td.td_15 { width:15%;}
 table td.td_20 { width:20%;}
 table td.td_25 { width:25%;}
 table td.td_30 { width:30%;}
 table td.td_35 { width:35%;}
 table td.td_40 { width:40%;}
 table td.td_45 { width:45%;}
 table td.td_50 { width:50%;}
 table td.td_55 { width:55%;}
 table td.td_60 { width:60%;}
 table td.td_65 { width:65%;}
 table td.td_70 { width:70%;}
 table td.td_75 { width:75%;}
 table td.td_80 { width:80%;}
 .borderRightNone{ border-right:none !important;}
  .tab_list { }
 .tab_menu { width:100%; background:url(/tour/images/common/bg_tab.gif?build_20260701001) repeat-x 0 100%; display:inline-block; }
 .tab_menu li {  float:left; margin-right:-1px; background:url(/tour/images/common/bg_tab_right.gif?build_20260701001) 100% 0 no-repeat !important; list-style:none; padding:0 !important; }
 .tab_menu li span { display:block }
 .tab_menu li a { display:block;  height:19px; padding:9px 19px 0 18px; background:url(/tour/images/common/bg_tab_left.gif?build_20260701001) 0 0 no-repeat; color:#666; line-height:14px; text-decoration:none }
 .tab_menu li a:hover {color:#333}
 .tab_menu li.selected { background-position:100% -28px}
 .tab_menu li.selected a { background-position:0 -28px; color:#333; font-weight:bold; letter-spacing:-1px }
 #content .tab_content { display:none;}
 #content >div.selected { display:block; width:100%;}
 .gnb li a.newwin{background:url("/tour/images/common/newwin.gif?build_20260701001") no-repeat scroll 96% center transparent !important}
 .path_box li a.newwin{background:url("/tour/images/common/newwin.gif?build_20260701001") no-repeat scroll 91% center transparent !important}
  .layerPopup{position:absolute; top:20px; left:50%; margin-left:-156px; z-index:1002; width:312px}
 .layerPopup ul.bxslider li{padding:7px; background:#fff}
 .layerPopup .bx-controls .bx-pager{height:50px; line-height:50px; background:#f3c204; text-align:center}
 .layerPopup .bx-controls .bx-pager:after{display:block; content:""; clear:both }
 .layerPopup .bx-controls .bx-pager > div{display:inline-block; margin-left:3px; margin-top:17px}
 .layerPopup .bx-controls .bx-pager > div > a{display:block; width:18px; height:18px; border:3px solid #191919; border-radius:20px; box-sizing:border-box; text-indent:-9999px; transition:.5s}
 .layerPopup .bx-controls .bx-pager > div > a.active{width:34px; background:#191919}
 .layerPopup .bx-controls .bx-controls-direction > a{position:absolute; left:15px; top:403px; width:15px; height:23px; text-indent:-9999px; background:url('/tour/images/www_mobile/common/layerPopup_sp.png?build_20260701001') no-repeat; background-size:75px}
 .layerPopup .bx-controls .bx-controls-direction > a.bx-next{left:inherit; right:15px; background-position:-25px 0}
 .layerPopup .btn_close > a{display:block; font-size:17px; color:#fff; text-align:center; }
 .layerPopup .btn_close > a.popupClose{ padding:15px 0; background-color:#000;}
 .layerPopup .btn_close > a.popupClose span{display:inline-block; width:26px; height:21px; background:url('/tour/images/www_mobile/common/layerPopup_sp.png?build_20260701001') no-repeat 0 -25px; background-size:75px; vertical-align:-4px; margin-right:5px}
 .layerPopup .btn_close > a.close_popup{display:block; width:54px; height:54px; background:#000 url('/tour/images/www_mobile/common/layerPopup_sp.png?build_20260701001') no-repeat -38px 17px; background-size:75px; text-indent:-9999px; margin:0 auto; border-radius:30px; border:1px solid #fff }
  #layerPopup_bg{ position:fixed; top:0; left:0; z-index:1001; width:100%; height:100%; background:#000; opacity:0.9}
  .idpwsearch { padding:0 !important; margin:0 !important; display:block !important; width:100% !important; min-height:400px;}
 .idpwsearch dl{ border:1px solid #d2d2d2; display:inline-block; float:left; width:100%; }
 .idpwsearch dl.search_id { margin-right:5.4%;}
 .idpwsearch dt { font-size:18px; font-weight:500; margin:25px 25px 30px;}
 .idpwsearch dt { font-size:18px; font-weight:500; margin:25px;}
 .idpwsearch .sch_idpwbtn { background-color:#f2f5f4; text-align:center; padding:29px 0; height:36px;}
 .idpwsearch .sch_idpwbtn p.sch_idpwbtn_in { width:96%; margin:0 auto;}
 .idpwsearch .sch_idpwbtn a { float:left; margin-top:0; width:38%; margin-left:5%;}
 .idpwsearch .sch_idpwbtn a:first-child { margin-right:0;}
 .idpwsearch .idpw_m { margin:0 25px 25px 0; padding:0 0 0 30%; font-size:13px; min-height:56px;}
 .idpwsearch .search_id dd.idpw_m {background:url("/tour/images/common/member/sch_id_ico.gif?build_20260701001") no-repeat 11% 1px;}
 .idpwsearch .search_pw dd.idpw_m {background:url("/tour/images/common/member/sch_pw_ico.gif?build_20260701001") no-repeat 11% 1px;}
 a.btn_certify { color: #fff; display: block; margin:20px auto 0; padding: 8px; position: relative; text-align: center; transition: background-color 0.2s ease; width:150px; background-color: #1a4589 !important; text-transform: uppercase !important }
  .resultjoin {width:90%; border:1px solid #d2d2d2; padding:5%;}
 .resultjoin p.text01 { font-weight:500; display:inline-block; font-size:17px; text-align:center; width:100%; padding-top:20px;}
 .resultjoin p.img01 {text-align:center; margin-top:30px;}
 .resultjoin ul {margin: 30px 0 ;}
  .resultid {width:90%; border:1px solid #d2d2d2; min-height:302px; padding:5%;}
 .resultid p.text01 { font-weight:500; display:inline-block; font-size:17px; text-align:center; width:100%; padding-top:15px;}
 .resultid p.img01 {margin:20px auto; width:7%; display:none;}
 .resultid ul.s1 {text-align:center;}
 .resultid ul.s1 li {margin-top:3px;}
 .resultid ul.s2 { background-color:#f2f5f4; margin:10px auto; padding: 10px 0; min-height:20px; width:100%;}
 .resultid ul.s2 li {margin:10px 20px;}
 .resultid ul.s3 { width:41%; margin:0 auto;}
 .resultid a.btn_certify { width:auto;}
  .waypw {width:90%; padding:5%; border:1px solid #d2d2d2; min-height:230px; }
 .waypw p.text01 { font-weight:500; display:inline-block; font-size:17px; text-align:center; width:100%; padding-top:20px;}
 .waypw p.text02 { padding-top:20px; }
 .waypw .sendbtn { background-color:#f2f5f4; padding:16px 0 3px 0; height:50px; width:100%; margin-top:20px;}
 .waypw ul li {width:100%; margin:0 auto; line-height:36px; height:36px; background-color:#1a4589; }
 .waypw ul li a img { display:none;}
 .waypw ul li a { background-color:#1a4589; text-align:center; color:#fff; width:100%; display:block; margin:0 auto; line-height:36px; height:36px;}
  #find_pw { width:90%; padding:5%; border:1px solid #d2d2d2;}
 #find_pw p.text02 { font-weight:500; display:inline-block; font-size:17px; text-align:center; width:100%; padding-top:20px;}
  .resetpw {width:90%; padding:5%; border:1px solid #d2d2d2;}
 .resetpw p.text01 { font-weight:500; display:inline-block; font-size:17px; text-align:center; width:100%; padding-top:40px;}
 .resetpw p.img01 {text-align:center; margin-top:30px;}
 .resetpw ul {margin: 30px 0 ;}
  .wronganswer {width:90%; padding:5%; border:1px solid #d2d2d2;}
 .wronganswer p.text01 { font-weight:500; display:inline-block; font-size:17px; text-align:center; width:100%; padding-top:40px;}
 .wronganswer form { margin:30px auto; text-align:center;}
 .wronganswer ul li {margin: 10px 0 ; text-align:center;}
  .sendpw {width:100%; border:1px solid #d2d2d2; background:url("/tour/images/common/member/sendnum.png?build_20260701001") no-repeat center; height:182px}
 .sendpw p.text01 { font-weight:500; display:inline-block; font-size:17px; text-align:center; width:100%; padding-top:40px;}
 .sendpw ul {margin: 30px 0 ;}
  .sendnumber { background:url("/tour/images/common/member/sendnum.png?build_20260701001") no-repeat center; padding:0 !important; margin:0 auto !important; display:block !important; width:100% !important; min-height:199px; border:1px solid #d2d2d2;}
 .sendnumber p.text01 { font-weight:500; display:inline-block; font-size:17px; text-align:center; width:100%; padding:50px 0 30px 0;}
 .sendnumber .sendbtn { background-color:#f2f5f4; padding:19px 0 30px; height:50px; width:100%;}
 .sendnumber .sendbtn ul {width:59%; margin:0 auto; }
 .sendnumber .sendbtn ul li { float:left; margin-left:2%;}
 .sendnumber .sendbtn ul li:first-child { margin-left:0;}
 ul.idin li {margin-top:10px; text-align:center;}
  #join_type { border: 1px solid #bbbbbb; float: left; height: 410px; width: 99.8%;}
 #join_type .type_w { width:100%; border-bottom:1px solid #e4e4e4; height:243px;}
 #join_type ul.type { padding: 0; overflow:hidden; width:99%; margin:0 auto;}
 #join_type ul.type li { background-image: none; float: left; width:33%; height:243px; border-left:1px solid #e4e4e4;}
 #join_type ul.type li:first-child { border-left:none;}
 #join_type ul.type li a { display:block; width:149px; margin:49px auto 0; padding-top:73px; font-size:15px;}
 #join_type ul.type li a img, #join_type ul.type li a span { display:block; text-align:center;}
 #join_type ul.type li a span.joinm { margin-bottom:10px;}
 #join_type ul.type li a span.joinbtn { background-color:#188657; height:37px; line-height:37px; color:#fff; border-bottom:3px solid #ddd; }
 #join_type ul.type li.ty01 a {background: url("/tour/images/common/member/btn_type01_ico.gif?build_20260701001") no-repeat scroll top center transparent;}
 #join_type ul.type li.ty02 a {background: url("/tour/images/common/member/btn_type02_ico.gif?build_20260701001") no-repeat scroll top center transparent;}
 #join_type ul.type li.ty03 a {background: url("/tour/images/common/member/btn_type03_ico.gif?build_20260701001") no-repeat scroll top center transparent;}
 #join_type .mtxt_w { background-color:#f2f5f7; height:166px;}
 #join_type ul.mtxt { padding-top:32px; width: 85%; margin:0 auto; font-size:15px;}
 #join_type ul.mtxt li { background: url("/tour/images/common/member/arrow_01.gif?build_20260701001") no-repeat scroll left 9px transparent; padding: 0 0 0 9px; line-height:24px;}
  #content #join_tab h5 { font-size:17px; font-weight:400; text-decoration: none;}
 #join_tab { background-image: none; width:100%; margin: 0; padding: 0; }
 #join_tab ul.tab { padding: 0; overflow:hidden; border:1px solid #bbbbbb; width:99.8%; height:135px;}
 #join_tab ul.tab li { float: left; padding-top: 57px; font-size:15px; text-align:center; width:25%; line-height:20px; margin-top:23px; position:relative; }
 #join_tab ul.tab li span.here { font-size:14px; color:#df2a09; font-weight:400;}
 #join_tab ul.tab li span.no img { margin-right:3px; margin-top:3px;}
 #join_tab ul.tab li.jointab1 {background: url("/tour/images/common/member/jointab1_n.png?build_20260701001") no-repeat scroll center 6px;}
 #join_tab ul.tab li.jointab1.on {background: url("/tour/images/common/member/jointab1_n_on.png?build_20260701001") no-repeat scroll center 6px;}
 #join_tab ul.tab li.jointab2 {background: url("/tour/images/common/member/jointab2_n.png?build_20260701001") no-repeat scroll center 6px;}
 #join_tab ul.tab li.jointab2.on {background: url("/tour/images/common/member/jointab2_n_on.png?build_20260701001") no-repeat scroll center 6px;}
 #join_tab ul.tab li.jointab3 {background: url("/tour/images/common/member/jointab3_n.png?build_20260701001") no-repeat scroll center 6px;}
 #join_tab ul.tab li.jointab3.on {background: url("/tour/images/common/member/jointab3_n_on.png?build_20260701001") no-repeat scroll center 6px;}
 #join_tab ul.tab li.jointab4 {background: url("/tour/images/common/member/jointab4_n.png?build_20260701001") no-repeat scroll center 6px;}
 #join_tab ul.tab li.jointab4.on {background: url("/tour/images/common/member/jointab4_n_on.png?build_20260701001") no-repeat scroll center 6px;}
 #join_tab ul.tab li span.right_bl { position:absolute; right:0; top:0; background: url("/tour/images/common/member/right_bl.png?build_20260701001") no-repeat scroll center center; height:100%; width:17px;}
 #join_tab div.textArea { width: 100% !important; font-size:14px; background-color:#f2f5f7; }
 #join_tab p {  clear:both; margin: 0; padding: 10px 0 0; }
 #join_tab p input { margin-left: 4px; vertical-align: middle; }
 #join_tab p.joinPoint { background: url("/tour/images/common/member/arrow_01.gif?build_20260701001") no-repeat scroll left 10px transparent; color: #4D4D4D;  margin-bottom: 10px; margin-top: 15px; padding: 0 0 0 8px; }
 #join_tab p.joinText { color: #4D4D4D; margin-left: 0; }
 #join_tab p.joinText strong { color: #00944A; font-weight: 400; text-decoration: underline; }
 #join_tab div.textArea, #join_tab div.borderArea, #join_tab div.borderArea02 { border-color: #C9C9C9 #E1E1E1 #E1E1E1; border-image: none; border-right: 1px solid #E1E1E1; border-style: solid; border-width: 1px; float: left; }
 #join_tab div.textArea div { height: 200px; margin: 10px 0 10px 15px; overflow-x: hidden; overflow-y: scroll; padding:0 2% 0 0; }
 #join_tab div.textArea div dl { margin: 10px 0 0; padding: 0; float:left; }
 #join_tab div.textArea div dl dt { color: #000000; font-weight: 400; margin: 10px 0 0; padding: 0; font-size:15px; }
 #join_tab div.textArea div dl dd { color: #666; font-weight: normal; margin: 5px 0 0; padding: 0; line-height:1.6; }
 #join_tab .img_realsearch { float: left; height: 100px; margin-top: 40px; padding-left: 28px; padding-top: 58px; width: 137px; }
 #join_tab ul.type { float: left; margin-top: 28px; padding: 4%; width: 91.8%; border:1px solid #d2d2d2; background-color:#f2f5f7; }
 #join_tab ul.type li { background-image: none; float: left; font-size:15px; margin-top:25px; width:100%; line-height:25px; }
 #join_tab ul.type li:first-child { margin-top:0;}
 #join_tab ul.type li img { float:left; display:block; margin-bottom:10px; margin-right:8px;}
 #join_tab ul.type li span { float:left; display:block;}
 #join_tab ul.type02 { margin-left: 8px; margin-top: 19px; overflow:hidden; }
 #join_tab ul.type02 li { background: url("/tour/images/common/member/arrow_01.gif?build_20260701001") no-repeat scroll left 9px transparent; float: left; line-height: 22px; width: 95%; padding: 0 0 0 10px; font-size:14px; }
 #join_tab ul.type03 { border: 1px dashed #FF3300; float: left; font-size: 12px; font-weight: 400; margin-left: 8px; margin-top: 10px; margin-bottom:10px; padding: 10px 10px 10px 20px; }
 #join_tab ul.type03 li { background: url("/tour/images/common/member/icon_excla.gif?build_20260701001") no-repeat scroll left -1px transparent; float: left; height: 18px; padding: 0 0 0 26px; }
 #join_tab p.end { float: left; margin: 0; padding-left: 28px; padding-top: 18px; width: 137px; }
 #join_tab ul.end { float: left; margin-left: 8px; margin-top: 50px; padding: 0; width: 350px; }
 #join_tab ul.end li { background: url("/tour/images/common/member/arrow_01.gif?build_20260701001") no-repeat scroll left 7px transparent; float: left; font-size: 14px; line-height: 130%; }
 #join_tab ul.end li span { font-weight: 400; }
 #joinBtnGroup {  margin: 16px 0 15px 0; width: 100%; }
 #joinBtnGroup ul { text-align: center; }
 #joinBtnGroup ul li { background-image: none !important; margin-right: 8px; display:inline; }
 #join_tab div.borderArea { margin-top: 18px; padding: 0 22px 20px; width: 566px; }
 #join_tab div.borderArea dl dt { font-size: 14px; margin-top: 15px; vertical-align: text-bottom; }
 #join_tab div.borderArea dl dt img { margin-right: 10px; }
 #join_tab div.borderArea dl dd { font-weight: normal; margin-top: 10px; }
 #join_tab div.borderArea dl dd strong { color: #388D02; text-decoration: underline; }
 #join_tab div.borderArea02 { background: url("/01kr/tour/images/use/img_join01.jpg?build_20260701001") no-repeat scroll 18px 12px transparent; margin-top: 16px; padding: 16px 40px 24px 130px; }
 ul#ipinBtnGroup { clear: both; padding-top: 19px; text-align: center; }
 ul#ipinBtnGroup li { display: inline; }
 #join_tab div.borderArea02 dl { width: 440px; }
 #join_tab div.borderArea02 dl dd { font-weight: normal; margin-top: 5px; }
 #join_tab div.borderArea02 dl dd strong { margin-left: 4px; }
 #join_tab table.joinTable { border-color: #d2d2d2; border-image: none; border-right: medium none; border-style: solid none none; border-width: 1px medium medium; clear: both;  padding: 0; width: 100%; }
 #join_tab table.joinTable caption { margin-top: 20px; padding-left: 20px; text-align: left; }
 #join_tab table.joinTable caption strong { color: #00A851; font-weight: normal; margin-left: 8px; }
 #join_tab table.joinTable tr th, #join_tab table.joinTable tr td { border-bottom: 1px solid #DCDEE7; }
 #join_tab table.joinTable tr th { background: url("/01kr/tour/images/use/bol_jointh.gif?build_20260701001") no-repeat scroll 19px 18px #F5F6F6; padding: 10px 10px 10px 18px; text-align: left; vertical-align: text-top; width: 110px; font-weight:400; }
 #join_tab table.joinTable tr td { font-weight: normal; padding: 10px 10px; }
 #join_tab table.joinAddress tr td {  padding:0 0 5px 10px; }
 #join_tab table.joinAddress tr td.paddingOther01 { padding: 7px 10px 4px; }
 #join_tab table.joinAddress tr td.paddingOther02 { padding: 4px 10px 7px; }
 #join_tab table.joinTable tr td input, #join_tab table.joinTable tr td select, #join_tab table.joinTable tr td img { vertical-align: middle; }
 #join_tab table.joinTable tr td ul.joinLeft li { background-image: none; display: inline; }
 #join_tab table.joinTable tr td ul li { background-image: none !important; margin-left: 2px; margin-top:5px; font-size:14px; }
 span.must_input { color: #FF3300; }
 #join_tab table.joinTable tr td input.joinInput01, #join_tab table.joinTable tr td input.joinInput02, #join_tab table.joinTable tr td input.joinInput03, #join_tab table.joinTable tr td input.joinInput04, #join_tab table.joinTable tr td input.joinInput05, #join_tab table.joinTable tr td input.joinInput06, #join_tab table.joinTable tr td input.inputTextShort2 { border: 1px solid #C7C7C7; height: 20px; padding: 2px; }
 #join_tab table select {height: 24px;}
 #join_tab table.joinTable tr td input.joinInput01 { width: 132px; }
 #join_tab table.joinTable tr td input.joinInput02 { width: 341px; }
 #join_tab table.joinTable tr td input.joinInput03 { width: 65px; }
 #join_tab table.joinTable tr td input.joinInput04 { width: 399px; }
 #join_tab table.joinTable tr td input.joinInput05 { width: 49px; }
 #join_tab table.joinTable tr td input.joinInput06 { width: 113px; }
 #join_tab table.joinTable tr td input#birth_yy, #join_tab table.joinTable tr td input#birth_mm, #join_tab table.joinTable tr td input#birth_dd { width:100px;}
 #join_tab table.joinTable tr td input[type="radio"] { margin-right:3px;}
 #contentUseIdSearch input.checkInput07, #contentUseIdSearch input.checkInput08 { border: 1px solid #BFC7E0; height: 16px; padding: 2px; }
 #contentUseIdSearch input.checkInput07 { width: 234px; }
 #contentUseIdSearch input.checkInput08 { width: 107px; }
 #idsearch { width:441px; margin:0 auto; }
 #idsearch h2 {  margin-top: 10px; }
 #idsearch p.close { left: 410px; position: absolute; top: 10px; }
 #idsearch p { font-size: 14px; margin-left: 22px; margin-top: 20px; }
 #idsearch p.red { color: #FF4200; font-weight: 400; margin: 0 0 0 22px; }
 #idsearch p.black { color: #000000; font-weight: 400; margin: 20px 0 0 22px; }
 #idsearch form { width: 320px; }
 #idsearch fieldset { background-color: #F7F8F9; float: left; height: 44px; margin-left: 40px; margin-top: 20px; padding: 0 0 0 32px; width: 350px; }
 #idsearch fieldset legend { float: left; font-size: 12px; padding: 22px 0 0; visibility: visible; width: 50px; height:22px; }
 #idsearch input.w150 { border: 1px solid #C8D0EA; float: left; height: 22px; margin-top: 10px; width: 150px; }
 #idsearch input.p10 { float: left; margin-left: 5px; margin-top: 8px; }
 #idsearch .btn_use_ok{ display:block; text-align:center; margin-top:10px;}
 .AlignLeft { text-align: left !important; }
 .AlignCenter { text-align: center !important; }
 .AlignRight { text-align: right !important; }
 .ValignTop { vertical-align: top !important; }
 .ValignMiddle { vertical-align: middle !important; }
 .ValignBottom { vertical-align: bottom !important; }
 .DisplayBlock { display: block; }
 .DisplayNone { display: none; }
 .FloatLeft { float: left; }
 .FloatRight { float: right; }
 .ClearBoth { clear: both; }
 .BackgroundNone { background: none repeat scroll 0 0 transparent !important; }
 .BorderNone { border: medium none !important; }
 .BorderRightNone { border-right: medium none !important; }
 .PaddingNone { padding: 0 !important; }
 .MarginNone { margin: 0 !important; }
 .FontWeightNormal { font-weight: normal !important; }
 .FontWeightBold { font-weight: 400 !important; }
 .fontbw { letter-spacing: -1px; }
 #idsearch a.close { left: 410px; position: absolute; top: 25px; }
 .group02{ clear:both; float:left; width:100%; margin-top:50px !important;}
  p.end_top { width:99.8%; background-color:#f2f5f4; border:1px solid #d2d2d2; text-align:center; margin:25px 0 0 0 !important; padding:25px 0 !important; font-size:17px; }
 p.end_top span { color:#099a84;}
  #gnb_box{overflow: auto;}
 #gnb_box .gnb > li > div{overflow: auto; height: 95%; padding-bottom: 5%;}
 #gnb_box .gnb div > ul{width: 145px !important; overflow: hidden;}
  .sr_only{position:absolute !important;width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
 #popup_wrap{position:fixed;top:0;left:0;width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;background-color:rgba(0,0,0,.65);z-index:20;}
 #popup_wrap .popup_head{display:flex;align-items:center;justify-content:space-between;width:100%;padding-left:10px;}
 #popup_wrap .popup_head .layor_num{width:fit-content;color:#fff;}
 #popup_wrap .popup_head .layor_close{width:50px;height:50px;border:0;background:#497cf8 url(/images/common_new/ico_close.png?build_20260701001) no-repeat center;}
 #popup_wrap .popup_foot{display:flex;align-items:center;justify-content:center;gap:0 10px;margin-top:10px;}
 #popup_wrap .popup_foot button{width:50px;height:50px;border:0;background-color:#497cf8;background-repeat:no-repeat;background-position:center;}
 #popup_wrap .popup_foot button.layor_prev{background-image:url(/images/common_new/ico_popup_prev.png?build_20260701001);}
 #popup_wrap .popup_foot button.layor_next{background-image:url(/images/common_new/ico_popup_next.png?build_20260701001);}
 #popup_wrap .swiper{width:100%;}
 #popup_wrap .swiper .popup_body .cnt_wrap{display:flex;flex-direction:column;gap:18px 0;height:498px;background-color:#e4e4e4;padding:22px 32px 32px;}
 #popup_wrap .swiper .popup_body .h_tit{width:85%;font-size:24px;font-weight:700;line-height:1.2;text-align:center;color:#3e3e3e;margin:0 auto;}
 #popup_wrap .swiper .popup_body .h_tit .ico_popup{display:block;font-size:84px;height:57px;background:url(/images/common_new/ico_popup.png?build_20260701001) no-repeat center;margin-bottom:12px;}
 #popup_wrap .swiper .popup_body .text p::-webkit-scrollbar, #popup_wrap .swiper .popup_body .file .list::-webkit-scrollbar{width:12px;border-radius:6px;background-color:#e5e5e5;}
 #popup_wrap .swiper .popup_body .text p::-webkit-scrollbar-thumb, #popup_wrap .swiper .popup_body .file .list::-webkit-scrollbar-thumb{border-radius:6px;background-color:#b3b3b3;}
 #popup_wrap .swiper .popup_body .text{flex:1;display:inline-flex;flex-direction:column;border-radius:15px;background-color:#fff;padding:28px;overflow:hidden;}
 #popup_wrap .swiper .popup_body .text p{height:100%;min-height:calc(100% - 80px);line-height:1.4;overflow-y:auto;}
 #popup_wrap .swiper .popup_body .text .btn_wrap{flex:1;display:flex;justify-content:flex-end;border-top:1px solid #e1e1e1;padding:16px 0 0;margin-top:28px;}
 #popup_wrap .swiper .popup_body .text .btn_wrap .btn{width:108px;font-size:15px;line-height:30px;text-align:center;color:#fff;border-radius:10px;background-color:#de5451;}
 #popup_wrap .swiper .popup_body .file{height:60px;border-radius:15px;background-color:#fff;padding:6px 3px;overflow:hidden;}
 #popup_wrap .swiper .popup_body .file .list{display:flex;flex-direction:column;gap:4px 0;height:100%;padding:9px 27px;overflow-y:auto;}
 #popup_wrap .swiper .popup_body .file .list li{display:inline-flex;align-items:center;justify-content:space-between;}
 #popup_wrap .swiper .popup_body .file .list li span{width:calc(100% - 86px);font-size:16px;color:#3e3e3e;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
 #popup_wrap .swiper .popup_body .file .list li .btn{width:86px;font-size:14px;line-height:26px;text-align:center;color:#fff;border-radius:12px;background-color:#8585a0;}
 #popup_wrap .swiper .popup_foot{display:flex;align-items:center;justify-content:space-between;background-color:#2a276a;padding:13px 18px;}
 #popup_wrap .swiper .popup_foot button{font-size:14px;color:#fff;background-color:transparent;}
 #popup_wrap .swiper .popup_foot button::after{content:'';display:inline-flex;width:13px;height:13px;background:url(/images/common_new/ico_popup_close.png?build_20260701001) no-repeat center;vertical-align:middle;margin-left:4px;}
  